» Ubuntu » Packages

Error

two or more packages specified (python-gnomecanvas-dbg hardy)